/*
Theme Name: Porus Child Theme
Theme URI: https://porus.g5plus.net/
Author: G5 Theme
Author URI: https://themeforest.net/user/g5theme
Description: Child theme for Porus Theme
Version: 1.0.0
Template: porus
Text Domain: porus-child-theme
*/

sr7-media#SR7_3_1-7-5_video {
    object-fit: fill !important;
    height: auto !important;
}


.g5shop__mini-cart .fa-shopping-cart:before {
    font-family: unset !important;
}
.aboutimg {
    width: 71%;
    object-fit: cover;
    margin-left: 10%;
}


.g5shop__product-list-actions .compare {position: relative;left: 10%;}
.coimg img {
    height: 500px !important;
    object-fit: cover;
    display: inline-block;
}

div#aboutusid a {
    border: 2px solid #efb060;
    padding: 10px 36px !important;
    border-radius: 44px;
    display: inline-block;
    color:#73183b !important;
}


/*aboutus*/
.aboutinner {
  max-height: 490px; /* Set the height of the container */
  overflow-y: scroll; /* Enable vertical scrolling */
  padding: 20px; /* Optional: add padding for better spacing */
  /* border: 1px solid #ccc; */ /* Optional: add a border */
  background-color: #f9f9f900 !important;!i;!; /* Optional: set a background color */
  margin-bottom: 25px;
}
.aboutinner::-webkit-scrollbar {
  width: 8px; /* Set scrollbar width */
}

.aboutinner::-webkit-scrollbar-thumb {
  background-color: #888; /* Color of the scrollbar thumb */
  border-radius: 4px; /* Rounded corners for the scrollbar thumb */
}

.aboutinner::-webkit-scrollbar-thumb:hover {
  background-color: #55555500; /* Hover color for the scrollbar thumb */
}
/*end*/


footer#site-footer a {
    color: #fff !important;
}
body.site-style-bordered .g5core-back-to-top {
    margin-right: 5%;
}

.ceo img {
    width: 34%;
    margin: auto;
}

div#producthome h2.gel-heading-title {
    color: #fff;
}

div#producthome .gel-heading.has-line-separator .gel-heading-description {
    color: #fff;
}

div#producthome .g5core__link {
    color: #fff;
}

div#producthome span.woocommerce-Price-amount.amount {
    color: #fff;
}

div#producthome .btn.btn-secondary.btn-outline {
    color: #fff;
}

div#inneraboutus h4 {
    font-size: 20px;
}
div#aboutusid h4 {
    font-size: 20px;
}

/*footer*/

footer#site-footer .custom-text-footer p {
    color: #fff !important;
	font-size:16px;
}

footer#site-footer p.sm-text {
    color: #fff !important;
}

footer#site-footer .accent-text-color {
    color: #fff !important;
}

footer#site-footer .custom-icon-list ul li i {
    color: #fff !important;
}

footer#site-footer p.porus-mailchimp input[type=submit] {
    background: #fff;
    color: #192c6b !important;
    border: 2px solid #fff !important;
}

footer#site-footer p.porus-mailchimp input[type=email] {
    border: 1px solid #fff;
    color: #fff !important;
}

footer#site-footer .gel-heading-title {
    color: #fff !important;
}

footer#site-footer {
    background: #000035 !important;
}

footer#site-footer .vc_row.wpb_row.vc_row-fluid.text-center-md.vc-col-no-pt.vc_custom_1566544924139.vc_row-has-fill {
    background: transparent !important;
}

/*footerlist*/
.links ul {
    text-align: center;
    list-style-type: none;
    margin-top: -64px;
    margin-bottom: 67px;
}

.links ul li {
    display: inline-flex;
}
.links ul li {
    padding-left: 7px;
}
.links ul li a {
    background: #fff;
    padding: 10px 24px;
}

footer#site-footer .links ul li a {
    color: #600030 !important;
    font-weight: 600;
}

footer#site-footer .links ul li a:hover {
    transform: scale(0.9);
}

footer#site-footer .links ul li a {
    transition: .3s all ease;
}

/*innerpages*/

.page-id-1451 .g5core-page-title.page-title-layout-boxed.g5core-page-title-content-block , .page-id-3220 .g5core-page-title.page-title-layout-boxed.g5core-page-title-content-block , .page-id-1456 .g5core-page-title.page-title-layout-boxed.g5core-page-title-content-block  {
    background: transparent !important;
}

.page-id-1451 .vc_row.wpb_row.vc_row-fluid.text-center.vc-col-no-pt.vc_custom_1566786774282.vc_row-has-fill , .page-id-3220 .vc_row.wpb_row.vc_row-fluid.text-center.vc-col-no-pt.vc_custom_1566786774282.vc_row-has-fill , .page-id-1456 .vc_row.wpb_row.vc_row-fluid.text-center.vc-col-no-pt.vc_custom_1566786774282.vc_row-has-fill , .page-id-3367 .vc_row.wpb_row.vc_row-fluid.text-center.vc-col-no-pt.vc_custom_1566786774282.vc_row-has-fill {
    background: #000035 !important;
}

.page-id-1451 .menu-horizontal > .menu-item > a , .page-id-3220 .menu-horizontal > .menu-item > a , .page-id-1456 .menu-horizontal > .menu-item > a ,.page-id-3367 .menu-horizontal > .menu-item > a {
    color: #fff;
}

.page-id-1451 .custom-header-time , .page-id-3220 .custom-header-time , .page-id-1456 .custom-header-time , .page-id-3367 .custom-header-time {
    color: #fff;
}

.page-id-1451 .g5core-search-button a i , .page-id-3220 .g5core-search-button a i , .page-id-1456 .g5core-search-button a i , .page-id-3367 .g5core-search-button a i {
    color: #fff;
}

.page-id-1451 .g5shop_header-action-icon a i , .page-id-3220 .g5shop_header-action-icon a i , .page-id-1456 .g5shop_header-action-icon a i , .page-id-3367 .g5shop_header-action-icon a i {
    color: #fff;
}

.page-id-1451 .gel-breadcrumbs-center .g5core-breadcrumbs , .page-id-3220 .gel-breadcrumbs-center .g5core-breadcrumbs , .page-id-1456 .gel-breadcrumbs-center .g5core-breadcrumbs ,  .page-id-3367 .gel-breadcrumbs-center .g5core-breadcrumbs {
    color: #fff;
}

.page-id-1451 p.page-main-title , .page-id-3220 p.page-main-title , .page-id-1456 p.page-main-title , .page-id-3367 p.page-main-title {
    color: #fff;
}

div#contactlist p {
    font-size: 16px;
}


/*shoppages*/

.woocommerce-shop .g5core-page-title.page-title-layout-boxed.g5core-page-title-content-block , .woocommerce-cart .g5core-page-title.page-title-layout-boxed.g5core-page-title-content-block {
    background: transparent !important;
}

.woocommerce-shop .vc_row.wpb_row.vc_row-fluid.text-center.vc-col-no-pt.vc_custom_1566786774282.vc_row-has-fill , .woocommerce-cart .vc_row.wpb_row.vc_row-fluid.text-center.vc-col-no-pt.vc_custom_1566786774282.vc_row-has-fill {
    background: #000035 !important;
}

.woocommerce-shop .menu-horizontal > .menu-item > a , .woocommerce-cart .menu-horizontal > .menu-item > a {
    color: #fff;
}

.woocommerce-shop .custom-header-time , .woocommerce-cart .custom-header-time {
    color: #fff;
}

.woocommerce-shop .g5core-search-button a i , .woocommerce-cart .g5core-search-button a i {
    color: #fff;
}

.woocommerce-shop .g5shop_header-action-icon a i , .woocommerce-cart .g5shop_header-action-icon a i {
    color: #fff;
}

.woocommerce-shop .gel-breadcrumbs-center .g5core-breadcrumbs , .woocommerce-cart .gel-breadcrumbs-center .g5core-breadcrumbs {
    color: #fff;
}

.woocommerce-shop .page-main-title , .woocommerce-cart .page-main-title {
    color: #fff;
}

.woocommerce-shop .g5core__cate-filer li.active a , .woocommerce-cart .g5core__cate-filer li.active a {
    color: #fff;
}

.woocommerce-shop .g5core__cate-filer > li:not(.dropdown) > a , .woocommerce-cart .g5core__cate-filer > li:not(.dropdown) > a {
    color: #fff !important;
}

body.no-sidebar .g5shop__single-product-summary:before {
    background: transparent !important;
}

.woocommerce .cart-collaterals .cart_totals {
    background: #000035;
}

.woocommerce .cart-collaterals .cart_totals h2 {
    color: #fff;
}

.woocommerce .cart-collaterals .cart_totals table.shop_table tr td {
    color: #fff;
}

.woocommerce .cart-collaterals .cart_totals table.shop_table tr.order-total th {
    color: #fff;
}

.woocommerce .cart-collaterals .cart_totals table.shop_table tr.order-total td {
    color: #fff;
}

.woocommerce table.shop_table tbody:first-child tr:first-child th {
    color: #fff;
}

/*checkout*/
.woocommerce-checkout .g5core-page-title.page-title-layout-boxed.g5core-page-title-content-block  {
    background: transparent !important;
}

.woocommerce-checkout .vc_row.wpb_row.vc_row-fluid.text-center.vc-col-no-pt.vc_custom_1566786774282.vc_row-has-fill  {
    background: #000035 !important;
}

.woocommerce-checkout .menu-horizontal > .menu-item > a {
    color: #fff;
}

.woocommerce-checkout .custom-header-time {
    color: #fff;
}

.woocommerce-checkout .g5core-search-button a i {
    color: #fff;
}

.woocommerce-checkout .g5shop_header-action-icon a i {
    color: #fff;
}

.woocommerce-checkout .gel-breadcrumbs-center .g5core-breadcrumbs {
    color: #fff;
}

.woocommerce-checkout .page-main-title {
    color: #fff;
}

.woocommerce-checkout .g5core__cate-filer li.active a {
    color: #fff;
}

.woocommerce-checkout .g5core__cate-filer > li:not(.dropdown) > a {
    color: #fff !important;
}

#order_review_wrapper {
    background: #ebb3572e !important;
    border: 2px dotted #f0b060 !important;!i;!;
}

#order_review_heading {
    color: #000;
}

.woocommerce .woocommerce-checkout-review-order table.shop_table thead th {
    color: #000;
}

.woocommerce .woocommerce-checkout-review-order table.shop_table tbody tr:last-child td {
    color: #000;
}

.woocommerce .woocommerce-checkout-review-order table.shop_table tfoot th {
    color: #000;
}

.woocommerce .woocommerce-checkout-review-order table.shop_table tfoot tr.cart-subtotal td {
    color: #000;
}
.woocommerce .woocommerce-checkout-review-order table.shop_table tfoot tr.order-total td {
    color: #000;
}

.woocommerce-checkout #payment ul.payment_methods label {
    color: #000;
}

.woocommerce-checkout #payment div.payment_box p:last-child {
    color: #000 !important;
}

.woocommerce-privacy-policy-text {
    color: #000;
}



/*inneraboutus*/
div#innerabout h2.gel-heading-title {
    color: #fff;
}

div#innerabout .gel-heading.has-line-separator .gel-heading-description {
    color: #fff;
}

div#innerabout h4 {
    color: #fff !important;
}

div#innerabout .gel-image-box p:last-child {
    color: #fff;
}
.g5blog__single .entry-content h2 {
    font-size: 30px;
    color: #ecb15f !important;
}

.ceo h4 {
    font-size: 28px !important;
}

.ceo p {
    font-size: 20px;
}
label.p-FieldLabel.Label.Label--empty {
    color: black !important;
}

.Input, .p-FauxInput {
    padding: 10px;
}

/*tips*/

div#secondvideo .vc_column-inner {
    padding-top: 96px !important;
    padding-bottom: 50px !important;
}

.gel-4d14d40caf5646130b9be4899627efd6 {
    height: 10px !important;
}


/*popupform*/

div#popmake-3431 {
    border: 8px solid #640630;
}

.popupSubscription h4 {
    text-align: center;
    font-size: 45px;
    color: #000035;
    margin-bottom: 0px !important;
}

.subcription h3 {
    font-size: 20px !important;
    color: #010134;
    margin-top: 0px !important;
}

.subcription h4 {
    text-align: justify;
    margin-bottom: 0px !important;
}

div.wpforms-container-full input[type=text] , div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column:not(.wpforms-layout-column-100) input[type=number] , div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column:not(.wpforms-layout-column-100) input[type=email] , div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-classic select {
    border-radius: 11px !important;
    border-color: #F4B15A !important;
}

div.wpforms-container-full input[type=radio]:before {
    border-color: #f4b15a !important;
}

.listofquery ul li {
    margin-left: 57px !important;
}

div#wpforms-3419-field_16-container , div#wpforms-3486-field_16-container , div#wpforms-3494-field_16-container {
    margin-left: 22px;
    color: #20204d;
    font-weight: 700;
}

div.wpforms-container-full button[type=submit] {
    width: 41%;
    margin: 0 auto;
    display: block;
    height: 53px !important;
    font-size: 20px !important;
    font-weight: 700;
    background: #640630 !important;
}

.subcription {
    text-align: center;
    margin-top: -26px !important;
}

.subcription h4 {
    text-align: center;
}

body div.wpforms-container-full button[type=submit]:hover {
    background: #f0b973 !important;
}


/*appoinmentform*/

div#ordersche div#wpforms-3439 {
    width: 57%;
}


div#ordersche input#wpforms-3439-field_2 , div#ordersche input#wpforms-3439-field_3 , div#ordersche input#wpforms-3439-field_4-time {
    border-top: 0 !important;
    border-left: 0 !important;
    border-bottom: 2px dotted #efb060 !important;
    border-right: 0px !important;
    border-radius: unset !important;
    background: transparent !important;
    color: #fff !important;
    position: relative;
	box-shadow: unset !important;
	padding-left: 38px;
}

div#ordersche input::placeholder {
  color: #fff !important;
  text-align:right;
  opacity:1;
}


div#ordersche div.wpforms-container-full button[type=submit] {
    border: 2px solid #ebac5f;
    border-radius: 50px;
    width: 29%;
    font-size: 13px !important;
    text-transform: uppercase;
    display: block;
    margin-top: 7%;
    height: 65px !important;
}


div#ordersche input#wpforms-3439-field_2 {
    background: url(/wp-content/uploads/2025/04/user.png)no-repeat !important;
    height: 39px;
}

div#ordersche input#wpforms-3439-field_3 {
    background: url(/wp-content/uploads/2025/04/calendar.png)no-repeat !important;
    height: 39px;
    background-size: 10% !important;
}

div#ordersche input#wpforms-3439-field_4-time {
    background: url(/wp-content/uploads/2025/04/clock-2.png)no-repeat !important;
    height: 39px;
    background-size: 8% !important;
}


